
body {
	background-color: #DCDCDC;
}

#col-2 {
border-right:1px solid #AAAAAA;
}

#header .bar-inner {
display:none;
}

#footer .bar,
#header .bar {
height:auto;
margin:0;
width:960px;
padding:0;
background-color:#FFFFFF;
}


div.leaderboard-ads {
	background-color: gainsboro !important;
}

#header .header-buttons, #header .header-buttons a {
        color: #333333; 
    	font-family: "Gill Sans", Arial, sans-serif;
	font-size: 1.1em;
}

#header ul.header-buttons li a:hover {
        color: #808080; 
		border-bottom:none;
}

#col-3 ul.pub-links, #col-3 ul.pub-links li a {
        color: #808080; /*override in local*/
}

div.hw-gen-page {
	color: #999999;
}

div.hw-gen-page a {
        text-decoration: none;
        color: #999999;
}

#main-block-bottom {
	width:100%;
	float: left;
	padding-left: 20px;
	padding-bottom:30px;
}

.footer-icons {
	margin-left: 20px;
}

#footer {
    width: 960px;
	background-image: none;
	padding-bottom:1em;
	margin-bottom:2em;
	display:block;
	background:#FFFFFF;
	overflow:auto;
}



/******/

#col-2 form.searchbox #issue-search-go {
    font-size:0.8em;
    margin-left:5px;
    font-weight:bold;
    color:#FFFFFF;
    width:60px;
    background-color:#333333;
    border-style:solid;
}

#col-2 .sidebar h4 {
    color:#232429;
    }
#col-2 h3.cb-contents-header {
    color:#333333;
    }
#col-3 h3.cb-contents-header {
    color:#232429;
    }

#col-3 ul.pub-links li a:hover {
    color:#232429;
    }

h1#article-title-1, h1.expansion-article-title {
    color:#6495ED;
}

div#hovering-abs ul.kwd-group {display: block; list-style: none;}
div#hovering-abs ul.kwd-group li {display: inline; padding: .2 em .5em; }

#footer .footer-group p.copyright,
#footer .footer-group p.access  {
	font-size: 90%;
	text-align: center;
	margin:.5em 0 0;
	padding: 0;
}



div#header {
    background-image:none;
}

.pagetype-proxied #content-block {
	border-right: 1px solid #DCDCDC;
}

#content-block,#col-2,#col-3 {
	padding-top: 1em;
	padding-bottom: 1em;
}

#footer .footer-col-left {
border-right:none;
}

#header #authstring {
display:block;
left:0;
margin:0;
padding:0;
width:auto;
color:#333333;
}

#header #authstring a {
color:#53448A;
 }

#header .inst-branding, #header #hdr-login, #header .header-qs {
border:none;
}

#header .header-qs {
top:20px;
background:#DCDCDC;
width:160px;
}

#header div.adv-search-link a:visited, #header div.adv-search-link a:active, #header div.adv-search-link a:link {
color: #999999;
}

#footer .footer-group {
color:#999999;
background:white;
}

#footer .before-bar {
border-top:15px solid #DCDCDC;
width:960px;
}

#header .header-buttons {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:5px 0 0 0;
padding:0;
background:#DCDCDC url(/local/img/ul_grad.jpg) right top;
height:34px;
}

#header .header-buttons li {
display:block;
float:left;
padding:0;
text-align:center;
height:34px;
width:137px;
background:#DCDCDC url(/local/img/button_grad.jpg) right top no-repeat;
border:none;
}

#header .header-buttons li.last {
float:right;
width:138px
}

#header .header-buttons li span {
margin-top:.75em;
display:block;
}

#footer .issns li{
border-left:none;
}

#footer  .footer-col-right ul.footer-buttons {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:5px 0 0 0;
padding:0;
width:120px;
}

#footer  .footer-col-right .footer-buttons li{
margin:0;
padding:0;
display:block;
text-align:center;
background:#DCDCDC url(/local/img/ul_grad.jpg) 0 0;
height:30px;
border-left:none;
}

#footer .footer-buttons li a{
margin:0;
display:block;
padding:9px 0 0;
}

#footer .footer-buttons li a:hover{
color: #808080; 
border-bottom:none;
}

#footer .footer-group {
height:auto;
}

#footer ul.issns {
text-align:center;
display:block;
margin-top:.5em;
}

#footer .footer-col-right {
text-align:center;
}

.tower-ads li {
margin:1em auto;
}

li.cit, div.cit {
clear: both;
}

#col-2 div.content-box div.cb-section .notice a {
    background-color: #FFFFFF;
}

#sub-footer .footer-icon-group li.footer-icon-hw img{
    width:40px;
}

#content-block .article ul.list-simple {
    list-style:none;
}

#col-3 .social-button {
    margin-left: 11px;
}

#pageid-content #col-3 #sidebar-current-issue {
    margin-bottom: 13px;
}
